
PAMP - Bug #285

A number is displayed in the select service list in the follow requests screen (Counter).

03/20/2017 12:36 PM - Osama Zgool

Status: Closed Start date: 03/20/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A number is displayed in the select

service list in the follow requests screen

(Counter).

Severity: Minor Environment: QA

Category: Counter Transaction Number:  

Sub-Category: Follow requests Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The service name only should be

displayed in the list.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Counter user.

2.From navigation panel select follow requests.

3.Click on service list observe the result.

4.Observe the result.

History

#1 - 03/21/2017 12:00 PM - Ahlam Atoom

- Status changed from Open to Fixed

#2 - 03/27/2017 01:33 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Osama Zgool

#3 - 05/09/2017 05:26 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

The service name only displayed in the list.

Issue Closed.
